# SEPA_CREDIT_TRANSACTION_DECLINED

A SEPA Credit Transfer conducted by one of your customers was declined. The transaction may have initially been accepted, but then something changed (e.g., a block was placed on the account, the balance proved to be insufficient) and the transaction was declined instead of executed.

Endpoint: POST sepa_credit_transaction_declined
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    Unique ID of the transaction.
    Example: "45bd0881-a79a-4054-9286-f11060d5511f"

  - `status` (string)
    Status of the transaction.
    Example: "declined"

  - `reference` (string)
    Optional unique reference. Used as an idempotency key.
    Example: "8880a72c-2675-482d-8d88-70a02c608592"

  - `amount` (object)
    The amount of the transaction.

  - `amount.value` (integer)
    The amount value.
    Example: 1000

  - `amount.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `amount.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `description` (string)
    Additional description about the transaction. Please note the [SEPA character restrictions.](https://docs.solarisgroup.com/api-reference/standards/#sepa-characters)

  - `recipient_iban` (string)
    The recipient's IBAN.
    Example: "DE87110101001000057123"

  - `recipient_name` (string)
    The recipient's name. Please note the [SEPA character restrictions.](https://docs.solarisgroup.com/api-reference/standards/#sepa-characters)
    Example: "Max Mustermann"

  - `recipient_bic` (string)
    The recipient's BIC.
    Example: "SOBKDEB2XXX"

  - `end_to_end_id` (string)
    SEPA identifier provided by the transaction initiator, which will be routed throughout the whole payment process. Please note the [SEPA character restrictions.](https://docs.solarisgroup.com/api-reference/standards/#sepa-characters)
    Example: "END2ENDREJ"

  - `schedule_id` (string)
    Unique ID of the schedule transfer.
    Example: "f874b3102718a4d757a6b6e4d599607csctr"

  - `batch_id` (string)
    Unique ID of the batch.
    Example: "d6c778822b2d7bd3b778935bcfd0d1d3csc"

  - `created_at` (string)
    UTC timestamp from when the transaction was created.
    Example: "2021-01-01T20:37:50Z"

  - `rejection_reason` (string)
    Reason why the transaction failed.


## Response 200 fields
